[OPENAM-6396] Request to improve OpenAM Websphere agent documentation Created: 16/Jul/15  Updated: 20/Nov/17  Resolved: 20/Nov/17

Status: Resolved
Project: OpenAM
Component/s: documentation
Affects Version/s: JEEAgents-3.5.0
Fix Version/s: Agents-3.1.1

Type: Improvement Priority: Major
Reporter: Sam Fraser Assignee: Unassigned
Resolution: Fixed Votes: 0
Labels: AME, PM-LOW, SHAKESPEARE
Remaining Estimate: Not Specified
Time Spent: Not Specified
Original Estimate: Not Specified

Sprint: Sprint 91 - Team Shakespeare, Sprint 93 - Team Shakespeare, Sprint 94 - Team Shakespeare, Sprint 95 - Team Shakespeare, Sprint 96 - Team Shakespeare
Epic Link: Docs: RFEs, Low Priority
Support Ticket IDs:

 Description   

The current WAS 3.5 agent documentation does not address the Pre and Post instalation steps required to enable J2EE declarative security.

ie)

Steps to use Global Security and add the OpenAM Interceptor class



 Comments   
Comment by Cristina Herraz [ 20/Nov/17 ]

Added a section about declarative security via OPENAM-3886. This section will be live in BS when we republish the JEE 3.5 docs.

If there is more information to be added to the section once it is live, please open a new Jira or reopen this one.

Generated at Wed Nov 25 07:46:00 UTC 2020 using Jira 7.13.12#713012-sha1:6e07c38070d5191bbf7353952ed38f111754533a.